Subject: Micropolis A/V & PAR
From: bdady (Brian Dady)
To: [email-masked]
Date: Sun, 19 Jun 1994 17:58:16 -0700

David Watters wrote:

>Hmmm... The 3655 with the proper firmware and the 2.0 version of the PAR
>software are supposed to get 5MB/sec.  I can't imagine the Micropolis is
>much faster.

Speed isn't the difference here.  The Micropolis AV drives are designed
specifically for Audio/Video (hence A/V) applications which access large
chunks of data that needs to be continuous.  The problem with the average
hard disk is that "re-calibration" takes place at a certain interval,
which could be in the middle of your animation.  The Micropolis AV drives
somehow manage to perform re-calibration only when not being accessed in
a continuous manner as with audio or video direct to/from the hard disk.

- Brian Dady		VideoMagic